@charset "utf-8";

/* Global Styles */

body {

	line-height: 1;

	background:#f3f3f5;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #333;

	margin: 0;

	padding: 0;

}

/* Creating Layout */



.wrapper{

	margin:0 auto;

	width:960px;

}



.footer-wrapper {

	color: #fff;

	margin: 0 auto;

	width: 960px;

	padding-top: 10px;

	font-size: 11px;

}



.header-wrapper {

	color: #fff;

	margin: 0 auto;

	width: 960px;

	padding: 0px;

	font-size: 11px;

}



.logo-text {

	float: left;

	position: relative;

}



.menu {

	float: right;

	position: relative;

	padding-top: 10px;

	height: 30px;

	font-weight: bold;

}

.menu a {

	text-decoration: none;

	color: #fff;

}

.menu a:hover {

	text-decoration: none;

	color: #fbdf12;

	background-image: url(oldsite/images/menu-bubble.jpg);

	background-repeat: no-repeat;

	background-position: left;

	height: 30px;

}

.menu-spacing {

	padding-left: 20px;

	padding-right: 20px;

}
.mail_link{
	position:absolute;
	right:10px;
	top:8px;
}
.mail_link a{
	
	text-decoration: none;
	color: #fff;
	font-weight:bold;
}
.mail_link a:hover{
	
	text-decoration: none;

	color: #fbdf12;

}





#footer-nav a {

	text-decoration: none;

	color: #fbdf12;

}

#footer-nav a:hover {

	text-decoration: none;

	color: #ffffff;

}

#footer-nav {

	position:fixed ;

	bottom:0;

	background-color:#15499f;

	height:30px;

	width:100%;

	min-width:840px

}



#header-nav {

	position:absolute;

	top:0;

	background-color: #0b9444;

	height:30px;

	width:100%;

	min-width:840px

}

.values {

	height: 50px;

	width: 210px;

	padding-top: 180px;

	padding-left: 45px;

}

.carousel {

	margin-top: 29px;

	height: 247px;

	width: 960px;

	border-bottom: solid 5px #15499f;

	margin-bottom: 10px;

	background-image: url(/oldsite/images/header/header.gif);

}

#column_left {

	width: 200px;

	float: left;

	position: relative;

	margin-right: 30px;

	background-color: #f8f8f8;

}

#column_right {

	width: 730px;

	float: right;

	position: relative;

	line-height: 18px;

	margin-bottom: 30px;

}

#column_right h2 {

	font-size: 12px;

	font-weight: bold;

	color: #15499f;

	padding-bottom: 10px;

	margin: 0;

}

#column_left h2 {

	background-color: #d1d2d4;

	font-size: 14px;

	font-weight: bold;

	padding-top: 5px;

	padding-bottom: 5px;

	padding-left: 5px;

	margin: 0;

	color: #000;

}

h3 {

	font-size: 13px;

	font-weight: bold;

	color: #15499f;

	padding-bottom: 2px;

	margin: 0;

	line-height: 14px;

}

	

.left_content {

	text-align: left;

	padding: 5px 0 5px 5px;

	color: #000;

	font-weight: bold;

	line-height: 28px;

}

.left_content a {

	color: #000;

	text-decoration: none;

}

.left_content a:hover {

	color: #15499f;

	text-decoration: none;

}

.news {

	text-align: left;

	color: #000;

	font-weight: bold;

	padding-top:5px;

}

.news_item {

	border-bottom: solid #d1d2d4 1px;

	padding: 5px 0 10px 5px;

}

.news_item a {

	color: #231F20;

	text-decoration: none;

}

.news_item a:hover {

	color: #15499f;

	text-decoration: none;

}

a {

	color: #15499f;

	text-decoration: underline;

}

a:hover {

	color: #231F20;

	text-decoration: none;

}



.message-box{

	border:1px solid #b0d462;

	background:#d6dfc3;

	padding:10px;

	float:left;	

	-moz-border-radius:2px;

	-webkit-border-radius:2px;

	border-radius:2px;

	cursor: default;

	font-weight:bold;

}

.enquiry-form input, textarea {

	border: dotted #666 1px;

	margin: 10px 5px;

}